{
  "name": "@mintel/cms-infra",
  "version": "1.7.12",
  "private": true,
  "type": "module",
  "scripts": {
    "up": "npm run build:extensions && docker compose up -d",
    "down": "docker compose down",
    "logs": "docker compose logs -f",
    "build:extensions": "../../scripts/sync-extensions.sh"
  }
}
